body {
    background-color: #26272b;
    color: white;
    font-family: "myriad-pro", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "myriad-pro", sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

.button {
    color: white;
    background: transparent;
    border: none;
}

.button.back {
    opacity: 0.7;
    background: #74777a;
}

.button.back:hover {
    background: #009ee3;
    opacity: 1;
}

.button.produkte {
    border-bottom: 3px solid #67ba3b;
}

.button.produkte:hover,
.button.produkte.active {
    background: #67ba3b;
}

.button.unternehmen {
    border-bottom: 3px solid #009ee3;
}

.button.unternehmen:hover,
.button.unternehmen.active {
    background: #009ee3;
}

.button.werk {
    border-bottom: 3px solid #ed9747;
}

.button.werk:hover,
.button.werk.active {
    background: #ed9747;
}

header {
    width: 100%;
}

header .top-bar {
    width: 100%;
    background: black;
    padding: 0;
}

header .top-bar .button,
header .top-bar p {
    margin: 0;
    padding: 1.5em 2em;
    line-height: 1em;
    font-size: 1em;
}

header .top-bar p {
    border-bottom: 2px solid transparent;
}

header .top-bar.sticky.is-stuck {
    z-index: 30;
}

header #jahr-filter {
    height: 20px;
    background: red;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    display: none;
}

.grid {
    overflow-x: hidden;
}

main {
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 3em;
}

main section {
    min-width: 100%;
}

main section .row {
    min-height: 50vh;
}

main #start {
}

main #start p {
    font-size: 1.250em;
}

main #start h1 {
    font-size: 2.6em;
    margin-top: 0.5em;
}

main:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
    z-index: 1;
}

main .row {
}

main .row.abstand {
    padding-left: calc(50px + 5%);
}

main .border-top,
main .border-bottom {
    height: 1px;
    width: calc(100% + 30px);
    margin-left: -15px;
    background-color: rgba(232, 236, 240, 0.3);
    opacity: 0;
}

main .meilenstein {
    margin-top: 80px;
    position: relative;
}

main .meilenstein h2 {
    line-height: 1.2em;
    margin-bottom: 0.6em;
    margin-top: 0.2em;
}

main .meilenstein .columns.text {
    padding-top: 20px;
    padding-bottom: 30px;
}

main .meilenstein p,
main .meilenstein li {
    max-width: 75ch;
    font-size: 1.250em;
}

main .meilenstein li {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAIElEQVQYV2NkmPf4PwM6SJJlBAkxDogkhmsQAmBX4QIAJG8PCJuLROUAAAAASUVORK5CYII=);
    line-height: 1.2em;
    margin-bottom: 0.5em;
}

main .meilenstein.dunkel .row {
    background-color: rgba(0, 0, 0, 0.4);
}

main .meilenstein.hell .row {
    background-color: rgba(232, 236, 240, 0.3);
}

main .meilenstein time {
    position: absolute;
    left: -10px;
    top: 50px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 2em;
    font-weight: 700;
    z-index: 10;
}

main .meilenstein .row {
    position: relative;
}

main .meilenstein.produkte {
}

main .meilenstein.produkte time {
    color: #67ba3b;
}

main .meilenstein.werk {
}

main .meilenstein.werk time {
    color: #ed9747;
}

main .meilenstein.unternehmen {
}

main .meilenstein.unternehmen time {
    color: #009ee3;
}

main .meilenstein .link {
    color: #009ee3;
    border-bottom: 1px solid #009ee3;
    text-decoration: none;
    padding: 3px 2px 4px 1px;
}

main .meilenstein .link:after {
    content: '\f105';
    font-family: fontAwesome;
    margin-left: 5px;
}

footer {
    background: black;
    color: #74777a;
    padding: 1em;
}

.text-cyan {
    color: #009ee3;
}

.blend {
    background-blend-mode: screen;
}

.filter-close {
    background: #46484a;
    display: none;
    border-bottom: 3px solid #46484a;
    cursor: pointer;
}

#preloader {
    width: 100%;
    height: 100vh;
    background: url(http://www.inotec-licht.de/typo3conf/ext/inotec/Resources/Public/images/fancybox_loading@2x.gif) center center no-repeat #46484a;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}

@media (max-width: 39.9375em) {
    header .button.back {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    header .top-bar-right {
    }

    header .top-bar-right .button,
    header .top-bar-right p {
        padding: 10px 5px;
    }

    header .top-bar-right p.float-left:not(.filter-close) {
        float: none;
        width: 100%;
    }

    main {
    }

    main #start {
    }

    main #start h1 {
        font-size: 2em;
    }

    main:after {
        display: none;
    }

    main p,
    main li {
        font-size: 1.1em !important;
        line-height: 1.3em;
    }

    main .meilenstein {
    }

    main .meilenstein time {
        font-size: 1.6em;
        left: -10px;
        top: 40px;
    }

    main .meilenstein h2 {
        font-size: 2em;
    }

    main .meilenstein .row.abstand,
    main .meilenstein .row {
        padding-left: 40px;
        padding-right: 10px;
    }
}

.row.parallax {
    background-size: cover;
    min-height: 80vh !important;
    background-attachment: fixed;
    background-position: center center;
}

.row.parallax .text {
    background: rgba(0, 0, 0, 0.5);
    padding-left: 1.5em;
    padding-right: 1.5em;
    margin-top: 2em;
    margin-bottom: 2em;
}

@media (orientation: portrait) {
    .row.parallax {
        min-height: 40vh !important;
    }
}

@media screen and (min-width: 40em) and (max-width: 1024px) {
    .row.parallax {
        background-size: 100% auto;
        background-attachment: scroll;
        background-repeat: no-repeat;
    }
}

@media screen and (max-width: 39.9375em) {
    .row.parallax {
        background-size: auto 45vh;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: top center;
        padding-top: 45vh;
    }

    .row.parallax .text {
        background: none;
        padding-left: 0;
        padding-right: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
}

a.language {
    padding: 10px 10px;
    cursor: default;
}

a.language.inactive {
    color: #74777a;
    cursor: pointer;
}

a.language.inactive:hover {
    text-decoration: underline;
}

a.language:hover {
    color: #009ee3;
}